<?php

return array(
    'home' => 'Home',
    'main' => 'Main',
    'siteData' => 'Site Data',
    'settings' => 'Settings',
    'dashboard' => 'Dashboard',
    'visitorsAnalytics' => 'Analytics',
    'visitorsAnalyticsBydate' => 'By date',
    'visitorsAnalyticsByCity' => 'City',
    'visitorsAnalyticsByRegion' => 'Region',
    'visitorsAnalyticsByAddress' => 'Address',
    'visitorsAnalyticsByCountry' => 'Country',
    'visitorsAnalyticsByOperatingSystem' => 'Operating system',
    'visitorsAnalyticsByBrowser' => 'Browser',
    'visitorsAnalyticsByScreenResolution' => 'Screen resolution',
    'visitorsAnalyticsByReachWay' => 'Reach way',
    'visitorsAnalyticsByHostName' => 'Host name',
    'visitorsAnalyticsByOrganization' => 'Organization',
    'visitorsAnalyticsVisitorsHistory' => 'Visitors History',
    'visitorsAnalyticsIPInquiry' => 'IP Inquiry',
    'visitorsAnalyticsLastVisit' => 'Last Visit',
    'members' => 'Members',
    'adsBanners' => 'Ad. Banners',
    'siteInbox' => 'Inbox',
    'newsletter' => 'Contacts',
    'calendar' => 'Calendar',
    'generalSiteSettings' => 'Website Settings',
    'webmasterTools' => 'Webmaster',
    'generalSettings' => 'General Settings',
    'siteSectionsSettings' => 'Site Sections',
    'adsBannersSettings' => 'Banners settings',
    'languageSettings' => 'Language settings',
    'siteMenus' => 'Site Menus',
    'usersPermissions' => 'Users & Permissions',
    'shoppingCart' => 'Shopping Cart',
    'orders' => 'Orders',
    'logout' => 'Logout',
    'checkAll' => 'Check all',
    'profile' => 'Profile',
    'search' => 'Search',
    'new' => 'New',
    'add' => '&nbsp;&nbsp;Add&nbsp;&nbsp;',
    'update' => 'Save Changes',
    'save' => 'Save',
    'saveOrder' => 'Save Order',
    'edit' => 'Edit',
    'delete' => 'Delete',
    'undoDelete' => 'Undo Delete',
    'cancel' => 'Cancel',
    'apply' => 'Apply',
    'active' => 'Active',
    'notActive' => 'Not Active',
    'status' => 'Status',
    'visits' => 'Visits',
    'contents' => 'Contents',
    'options' => 'Options',
    'showing' => 'Showing',
    'bulkAction' => 'Bulk action',
    'activeSelected' => 'Active selected',
    'blockSelected' => 'Block selected',
    'deleteSelected' => 'Delete selected',
    'of' => 'of',
    'records' => 'records',
    'confirmation' => 'Confirmation',
    'yes' => 'Yes',
    'no' => 'No',
    'confirmationDeleteMsg' => 'Are you sure you want to delete?',
    'sectionsOf' => 'Categories of ',
    'comments' => 'Comments',
    'videoTypes' => 'Extensions: .mp4, .ogv, .webm',
    'imagesTypes' => 'Extensions: .png, .jpg, .jpeg, .gif, .svg',
    'audioTypes' => 'Extensions: .mp3, .wav',
    'attachTypes' => 'Extensions: (* ALL)',
    'addDone' => 'New record has been Added successfully',
    'saveDone' => 'Modifications you have made saved successfully',
    'deleteDone' => 'Data was deleted successfully',
    'error' => 'There is an error, please try again',
    'noData' => 'There is no data here up to now',
    'appsSettings' => 'Active Apps',
    'fieldsSettings' => 'Fields Settings',
    'frontSettings' => 'Frontend Settings',
    'arabicLanguageFields' => 'Arabic language fields',
    'englishLanguageFields' => 'English language fields',
    'seoTab' => 'SEO Tab',
    'seoTabTitle' => 'SEO Settings',
    'defaultCurrency' => 'Default currency',
    'commentsStatus' => 'Comments Status',
    'automaticPublish' => 'Automatic Publish',
    'manualByAdmin' => 'Manual By Admin',
    'headerMenu' => 'Header Menu',
    'footerMenu' => 'Footer Menu',
    'homeSlideBanners' => 'Home Page Slide Show Banners',
    'homeTextBanners' => 'Home Page Text Banners',
    'none' => 'None',
    'newsletterGroup' => 'Newsletter Emails Group (within contacts)',
    'homeRow1' => 'Home Page Contents ROW 1',
    'homeRow2' => 'Home Page Contents ROW 2',
    'homeRow3' => 'Latest Topic (within footer)',
    'contactPageId' => 'Contact Us Page (Details & Maps)',
    'activeLanguages' => 'Active Languages',
    'activeLanguages1' => 'One Language ( Default in .env )',
    'activeLanguages2' => 'All Languages',
    'homeBanners' => 'Home Banners',
    'textBanners' => 'Text Banners',
    'sideBanners' => 'Side Banners',
    'sectionName' => 'Section title',
    'sectionType' => 'Section type',
    'sectionNew' => 'New section',
    'sectionEdit' => 'Edit section',
    'sectionIcon' => 'Icon',
    'sectionFather' => 'Father Section',
    'sectionNoFather' => 'Father Section',
    'size' => 'Size',
    'width' => 'Width',
    'height' => 'Height',
    'descriptionBox' => 'Box for description',
    'linkBox' => 'Box for URL',
    'sectionTypeCode' => 'Code / Text',
    'sectionTypePhoto' => 'Photo',
    'sectionTypeVideo' => 'Video',
    'langVar' => 'Language Variable',
    'sitePages' => 'Site pages',
    'photos' => 'Photos',
    'blog' => 'Blog',
    'services' => 'Services',
    'news' => 'News',
    'videos' => 'Videos',
    'sounds' => 'Audio',
    'products' => 'Products',
    'typeTextPages' => 'General',
    'typePhotos' => 'Photos',
    'typeVideos' => 'Videos',
    'typeSounds' => 'Audio',
    'hasCategories' => 'Categories',
    'reviewsAvailable' => 'Comments Available',
    'dateField' => 'Date Field',
    'longTextField' => 'Long Text Field',
    'allowEditor' => 'Allow Editor',
    'attachFileField' => 'Attach File Field',
    'additionalImages' => 'Additional Images',
    'attachGoogleMaps' => 'Attach Google Maps',
    'attachOrderForm' => 'Attach Order Form',
    'withoutCategories' => 'Without Categories',
    'mainCategoriesOnly' => 'Main categories only',
    'mainAndSubCategories' => 'Main and sub categories',
    'sectionIconPicker' => 'Section Icon (Picker)',
    'topicsIconPicker' => 'Topics Icon (Picker)',
    'iconPicker' => 'Icon (Picker)',
    'siteInfoSettings' => 'Website Info',
    'siteStatusSettings' => 'Website Status',
    'siteSocialSettings' => 'Social Links',
    'siteContactsSettings' => 'Contacts',
    'websiteTitle' => 'Website Title',
    'metaDescription' => 'Meta Description',
    'metaKeywords' => 'Meta Keywords',
    'websiteUrl' => 'Website URL',
    'websiteNotificationEmail' => 'Website Notification Email',
    'websiteNotificationEmail1' => 'Send me an email on new contact Messages',
    'websiteNotificationEmail2' => 'Send me an email on new Comments',
    'websiteNotificationEmail3' => 'Send me an email on new Orders',
    'emailNotifications' => 'Notification Settings',
    'contactAddress' => 'Address',
    'contactPhone' => 'Phone',
    'contactFax' => 'Fax',
    'contactMobile' => 'Mobile',
    'contactEmail' => 'Email',
    'worksTime' => 'Working Time',
    'siteStatusSettingsPublished' => 'Published',
    'siteStatusSettingsClosed' => 'Closed',
    'siteStatusSettingsMsg' => 'Close Message',
    'facebook' => 'Facebook',
    'twitter' => 'Twitter',
    'google' => 'Google+',
    'linkedin' => 'Linkedin',
    'youtube' => 'Youtube',
    'instagram' => 'Instagram',
    'pinterest' => 'Pinterest',
    'tumblr' => 'Tumblr',
    'flickr' => 'Flickr',
    'snapchat' => 'Snapchat',
    'whatapp' => 'Whatsapp',
    'styleSettings' => 'Style Settings',
    'siteLogo' => 'Site Logo',
    'favicon' => 'Favicon',
    'appleIcon' => 'Apple Icon',
    'styleColor1' => 'Style Color 1',
    'styleColor2' => 'Style Color 2',
    'restoreDefault' => 'Restore Default',
    'layoutMode' => 'Layout Mode',
    'wide' => 'Wide',
    'boxed' => 'Boxed',
    'backgroundStyle' => 'Background Style',
    'colorBackground' => 'Color Background',
    'patternsBackground' => 'Pattern Background',
    'imageBackground' => 'Image Background',
    'newsletterSubscribe' => 'Newsletter Subscribe',
    'footerStyle' => 'Footer Style',
    'footerStyleBg' => 'Footer Background',
    'preLoad' => 'Preloader',
    'bannerAdd' => 'Add New Banner',
    'bannerEdit' => 'Edit Banner',
    'bannerTitle' => 'Banner Title',
    'bannerSection' => 'Section',
    'bannerPhoto' => 'Photo',
    'bannerDetails' => 'Details',
    'bannerLinkUrl' => 'Banner URL',
    'bannerVideoType' => 'Video type',
    'bannerVideoType1' => 'Direct video',
    'bannerVideoType2' => 'Youtube',
    'bannerVideoType3' => 'Vimeo',
    'bannerVideoFile' => 'Video File',
    'bannerVideoUrl' => 'Youtube video URL',
    'bannerVideoUrl2' => 'Vimeo video URL',
    'bannerCode' => 'Banner Code',
    'topicNew' => 'New ',
    'topicEdit' => 'Edit ',
    'topicName' => 'Title',
    'topicPhoto' => 'Photo',
    'topicSection' => 'Section',
    'topicSelectSection' => 'Choose Section',
    'topicDate' => 'Date',
    'topicAudio' => 'Audio File',
    'topicVideo' => 'Video File',
    'topicAttach' => 'Attach File',
    'topicDeletedSection' => 'No parent section',
    'topicTabSection' => 'Section Details',
    'topicTabDetails' => 'Topic Details',
    'topicSEOTitle' => 'Page title',
    'topicSEODesc' => 'Meta Description',
    'topicSEOKeywords' => 'Meta Keywords',
    'topicAdditionalPhotos' => 'Photos',
    'topicGoogleMaps' => 'Google Maps',
    'topicDropFiles' => 'Drop photos here or click to upload',
    'topicDropFiles2' => 'You can upload many photos at the same time',
    'topicCommentName' => 'Name',
    'topicCommentEmail' => 'Email',
    'topicComment' => 'Comment',
    'topicNewComment' => 'New Comment',
    'topicNewMap' => 'New Map',
    'topicMapTitle' => 'Map Title',
    'topicMapDetails' => 'Details',
    'topicMapLocation' => 'Location',
    'topicMapIcon' => 'Icon',
    'topicMapClick' => 'Click on the location to add New Marker',
    'topicMapORClick' => 'OR click here to add Manually',
    'allContacts' => 'All Contacts',
    'waitActivation' => 'Wait Activation',
    'blockedContacts' => 'Blocked Contacts',
    'newGroup' => 'New Group',
    'newContacts' => 'New Contact',
    'editContacts' => 'Edit Contact',
    'deleteContacts' => 'Delete Contact',
    'searchAllContacts' => 'Search all contacts',
    'firstName' => 'First Name',
    'lastName' => 'Last Name',
    'companyName' => 'Company Name',
    'city' => 'City',
    'country' => 'Country',
    'notes' => 'Notes',
    'group' => 'Group',
    'sendEmail' => 'Send Email',
    'callNow' => 'Call Now',
    'selectFile' => 'Select file',
    'labels' => 'Labels',
    'inbox' => 'Inbox',
    'sent' => 'Sent',
    'draft' => 'Draft',
    'compose' => 'Compose',
    'makeAsRead' => 'Make as read',
    'makeAsUnread' => 'Make as unread',
    'moveTo' => 'Move to ',
    'replay' => 'Replay',
    'forward' => 'Forward',
    'sendTo' => 'To',
    'sendFrom' => 'From',
    'sendCc' => 'Cc',
    'sendBcc' => 'Bcc',
    'sendTitle' => 'Title',
    'SaveToDraft' => 'Save to draft',
    'send' => 'Send',
    'print' => 'Print',
    'AttachFiles' => 'Attach Files',
    'newEvent' => 'New Event / Note',
    'eventTotal' => 'Total',
    'eventTitle' => 'Title',
    'eventStart' => 'Event Start',
    'eventEnd' => 'Event End',
    'eventStart2' => 'Start',
    'eventEnd2' => 'End',
    'eventDetails' => 'Details',
    'eventNote' => 'Note',
    'eventMeeting' => 'Meeting',
    'eventEvent' => 'Event',
    'eventTask' => 'Task',
    'eventType' => 'Type',
    'eventAt' => 'At',
    'eventToday' => 'Today',
    'eventDay' => 'Day',
    'eventWeek' => 'Week',
    'eventMonth' => 'Month',
    'eventDelete' => 'Delete this note/Event?',
    'eventClear' => 'Delete All notes & events?',
    'diagram' => 'Diagram',
    'barDiagram' => 'Showing data as a bar diagram',
    'visitors' => 'Visitors',
    'ip' => 'IP',
    'pageViews' => 'Page Views',
    'today' => 'Today',
    'yesterday' => 'Yesterday',
    'last7Days' => 'Last 7 Days',
    'last30Days' => 'Last 30 Days',
    'thisMonth' => 'This Month',
    'lastMonth' => 'Last Month',
    'applyFrom' => 'From',
    'applyTo' => 'To',
    'customRange' => 'Custom Range',
    'weekDays' => '"Su", "Mo", "Tu", "We", "Th", "Fr", "Sa"',
    'monthsNames' => '"January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December"',
    'activity' => 'Activity',
    'activitiesHistory' => 'Activities History',
    'newUser' => 'Register a new user',
    'editUser' => 'Edit User',
    'fullName' => 'Full Name',
    'Permission' => 'Permission',
    'Permission1' => 'Webmaster',
    'Permission2' => 'Website Manager ( Full Features )',
    'Permission3' => 'Limited User ( no delete )',
    'Permission4' => 'Review User ( View Only )',
    'personalPhoto' => 'Personal Photo',
    'loginEmail' => 'Login Email',
    'loginPassword' => 'Login Password',
    'users' => 'Users',
    'permissions' => 'Permissions',
    'newPermissions' => 'New Permission',
    'title' => 'Title',
    'dataManagements' => 'Data Managements',
    'dataManagements1' => 'His Own Data Only (for Personal Accounts)',
    'dataManagements2' => 'All Users Data (for General Administration Accounts)',
    'activeApps' => 'Active Apps',
    'activeSiteSections' => 'Active Site Sections',
    'addPermission' => 'ADD Permission',
    'editPermission' => 'EDIT Permission',
    'deletePermission' => 'DELETE Permission',
    'viewOnly' => 'VIEW ONLY',
    'editPermissions' => 'Edit Permissions',
    'perAdd' => 'ADD',
    'perEdit' => 'EDIT',
    'perDelete' => 'DELETE',
    'selectPermissionsType' => 'Select Permissions Type',
    'newLink' => 'New Link',
    'newMenu' => 'New Menu',
    'menuTitle' => 'Menu Title',
    'editSection' => 'Edit Link',
    'linkType' => 'Link Type',
    'linkType1' => 'Main Title',
    'linkType2' => 'Direct Link',
    'linkType3' => 'Main Section',
    'linkType4' => 'Drop list',
    'linkURL' => 'Link URL',
    'linkSection' => 'Link Section',
    'sectionTitle' => 'Link/Section Title',
    'fatherSection' => 'Father Section',
    'latestMessages' => 'Messages',
    'notesEvents' => 'Notes & Events',
    'latestContacts' => 'New Contacts',
    'more' => 'More',
    'viewMore' => 'View More',
    'addNew' => 'Add New',
    'reports' => 'Reports',
    'reportsDetails' => 'You can view more reports',
    'hi' => 'Hi',
    'welcomeBack' => 'Welcome back',
    'lastFor7Days' => 'Visitors for the last 7 Days',
    'todayByCountry' => 'Today by country',
    'browsers' => 'Browsers',
    'browsersCalculated' => 'Calculated in last 7 days',
    'visitorsRate' => 'Visitors Rate',
    'visitorsRateToday' => 'Visitors rate over the current day',
    'pages' => 'Pages',
    'sections' => 'Sections',
    'resultsFoundFor' => 'Results found for',
    'connectEmailToConnect' => 'Connect to webmail account',
    'connectEmail' => 'Email',
    'connectPassword' => 'Password',
    'openWebmail' => 'Open Webmail',
    'themeSwitcher' => 'Theme Switcher',
    'foldedAside' => 'Folded Aside',
    'boxedLayout' => 'Boxed Layout',
    'themes' => 'Themes',
    'themes1' => 'LIGHT',
    'themes2' => 'GREY',
    'themes3' => 'Dark',
    'themes4' => 'Black',
    'language' => 'Language',
    'change' => 'Change',
    'sitePreview' => 'website',
    'oops' => 'OOPS',
    'noPermission' => 'Sorry! You don\'t have permission to view this page',
    'notFound' => 'The page you are looking for can\'t be found',
    'forgotPassword' => 'Forgot password?',
    'signIn' => 'Sign in',
    'keepMeSignedIn' => 'Keep me signed in',
    'signedInToControl' => 'Sign in to CONTROL',
    'control' => 'SmartEnd',
    'resetPassword' => 'Reset Password',
    'confirmPassword' => 'Confirm Password',
    'newPassword' => 'New Password',
    'yourEmail' => 'Your Email',
    'sendPasswordResetLink' => 'Send Password Reset Link',
    'returnTo' => 'Return Back',
    'enterYourEmail' => 'Enter your email address below and we will send you instructions on how to change your password.',
    'expireDateField' => 'Expire Date Field',
    'expireDate' => 'Expire Date',
    'expired' => 'Expired',
    'additionalFiles' => 'Additional Files',
    'relatedTopics' => 'Related Topics',
    'relatedTopicsAdd' => 'Add Related Topics',
    'relatedTopicsSelect' => 'Select Site Section To load Topics',
    'customFields' => 'Custom Fields',
    'customFieldsTitle' => 'Field Title',
    'customFieldsType' => 'Field Type',
    'customFieldsStatus' => 'Field Status',
    'customFieldsNewField' => 'Add New Field',
    'customFieldsEditField' => 'Field Edit',
    'customFieldsRequired' => 'Required',
    'customFieldsOptional' => 'Optional',
    'customFieldsDefault' => 'Default Value',
    'customFieldsOptions' => 'Options',
    'customFieldsOptionsHelp' => 'Type every option on separate line',
    'customFieldsForAllLang' => 'For All Languages',
    'customFieldsType0' => 'Text Box',
    'customFieldsType1' => 'Text Area',
    'customFieldsType2' => 'Number',
    'customFieldsType3' => 'Email Address',
    'customFieldsType4' => 'Date',
    'customFieldsType5' => 'Date & Time',
    'customFieldsType6' => 'Select',
    'customFieldsType7' => 'Multi Check',
    'customFieldsType8' => 'Photo File',
    'customFieldsType9' => 'Attach File',
    'customFieldsType10' => 'Video File',
    'customFieldsType11' => 'Youtube Video Link',
    'customFieldsType12' => 'Vimeo Video Link',
    'optionalFields' => 'Optional Fields',
    'additionalTabs' => 'Additional Tabs',
    'active_disable' => 'Active/Disable',
    'friendlyURL' => 'Friendly URL',
    'seoTabSettings' => 'Mange your page title, meta description, keywords and unique friendly URL. This help you to manage how this topic shows up on search engines.',
    'friendlyURLinks' => 'Frontend URLs type',
    'friendlyURLinks1' => 'Default URLs',
    'friendlyURLinks2' => 'Search engine friendly URLs',
    'registrationSettings' => 'Login Settings',
    'allowRegister' => 'Allow registration for Backend',
    'permissionForNewUsers' => 'Permission group for new registrations/users',
    'createNewAccount' => 'Create a new account',
    'restfulAPI' => 'RESTful API',
    'APIStatus' => 'RESTful API status',
    'APIKey' => 'API key',
    'APIKeyGenerate' => 'Generate a new API key',
    'APIKeyConfirm' => 'Are you sure you want to generate a new API key?',
    'homeRow_3' => 'Home Page Contents ROW 3',
    'partners' => 'Partners',
    'cashClear' => 'Clear cache & temp files?',
    'cashClearMsg' => 'Are you sure to clear cache & temp files?',
    'cashClearDone' => 'Cache & temp files Cleared Successfully',
    'mailSettings' => 'Mail Settings',
    'mailDriver' => 'Mail Driver',
    'mailHost' => 'Mail Host',
    'mailPort' => 'Mail Port',
    'mailUsername' => 'Mail Username',
    'mailPassword' => 'Mail Password',
    'mailEncryption' => 'Mail Encryption',
    'mailNoReplay' => 'From Email',
    'googleRecaptcha' => 'Google reCAPTCHA',
    'googleRecaptchaStatus' => 'Google reCAPTCHA Status',
    'googleRecaptchaSecret' => 'NOCAPTCHA_SECRET',
    'googleRecaptchaSitekey' => 'NOCAPTCHA_SITEKEY',
    'googleTags' => 'Google Tags',
    'googleTagsStatus' => 'Google Tags Status',
    'googleTagsContainerId' => 'Container Id',
    'googleTagsCode' => 'Or you can paste your Google code directly here',
    'defaultLanguage' => 'Default Language',
    'topicsPerPage' => 'Topics per page',
    'googleMaps' => 'Google Maps',
    'googleMapsKey' => 'Google Maps API Key',
    'googleMapsStatus' => 'Google Maps Status',
    'loginWithFacebook' => 'Login with Facebook',
    'loginWithTwitter' => 'Login with Twitter',
    'loginWithGoogle' => 'Login with Google',
    'loginWithLinkedIn' => 'Login with LinkedIn',
    'loginWithGitHub' => 'Login with GitHub',
    'loginWithBitbucket' => 'Login with Bitbucket',
    'loginAppID' => 'App ID',
    'loginAppSecret' => 'App Secret',
    'loginConsumerAppKey' => 'API Key',
    'loginConsumerAppSecret' => 'API Secret',
    'loginClientID' => 'Client ID',
    'loginClientSecret' => 'Client Secret',
    'loginKey' => 'Key',
    'loginSecret' => 'Secret',
    'callbackURL' => 'Callback URL',
    'NoEmailReturned' => 'No email id returned from',
    'UnableToLogin' => 'Unable to login, try with another provider to login.',
    'notCurrentlySupported' => ' is not currently supported',
    'timezone' => 'Timezone',
    'dashboardLink' => 'Show dashboard Link',
    'fixedHeader' => 'Fixed Header',
    'messageSentSuccessfully' => 'Message sent successfully',
    'topicsOrderInFront' => 'Topics order in front',
    'topicsOrderInFrontAsc' => 'Ascending by row no',
    'topicsOrderInFrontDesc' => 'Descending by row no',
    'languages' => 'Languages',
    'addNewLanguage' => 'Add New Language',
    'updateTranslation' => 'Update Translation',
    'updateLanguage' => 'Edit Language',
    'deleteLanguage' => 'Delete Language',
    'languageCode' => 'Language Code',
    'languageTitle' => 'Language Title',
    'languageDirection' => 'Page Direction',
    'languageIcon' => 'Language Flag',
    'languageInputFields' => 'Input Fields',
    'languageExist' => 'Error: This language is already exist.',
    'categoryName' => 'Category title',
    'categoryNew' => 'New Category',
    'categoryEdit' => 'Edit Category',
    'categoryFather' => 'Father Category',
    'categoryNoFather' => 'Father Category',
    'topicTabCategory' => 'Category Details',
    'apiURL' => 'API URL',
    'apiDocs' => 'API Documentation',
    'seoFixUrls' => 'Repair URLs',
    'seoFixUrlsService' => 'This service helps you to fix and add links to all topics and sections that dos not have custom URL in SEO Tab.',
    'seoFixUrlsStart' => 'Start repair process now',
    'seoFixUrlsConfirm' => 'Do you really want to continue and repair empty links to topics and sections?',
    'seoFixUrlsDone' => 'Empty URL has been repaired Successfully for all topics and sections',

    // version 8.0.0
    'categories' => 'Categories',
    'addNewBannerType' => 'Add new banner type',
    'editBannerType' => 'Edit banner type',

    'private' => 'Private Data',
    'showFieldInTable' => 'Show in list table',
    'showFieldInSearch' => 'Show in filter form',
    'showFieldInListing' => 'Show in frontend listing',
    'showFieldInPage' => 'Show in topic page',
    'viewDetails' => 'Details',
    'searchFor' => 'Search For',
    'controlPanelPath' => 'Control Panel Path',
    'analyticsSettings' => 'Analytics Settings',
    'analyticsService' => 'Analytics Service',
    'analyticsApiKey' => 'API Key',
    'analyticsApiMsg' => 'You can get your own Api key from one of these services',
    'usingService' => 'Using service of',
    'continent' => 'Continent',
    'smtpCheck' => 'Check SMTP Connection',
    'smtpCheckSuccess' => 'SMTP Connection Success',
    'smtpCheckSuccessMsg' => 'SMTP Connection Success .. Information is correct.',
    'mailTestFailed' => 'Unable to send test email',
    'mailTestSuccess' => 'Test email sent successfully',
    'sendTestMail' => 'Send a Test Mail',
    'sendTestMailTo' => '( You need to save settings before sending test ) \n Type Email to send',
    'sendTestMailError' => 'You type incorrect email address',
    'close' => 'Close',
    'continue' => 'Continue',
    'messageTemplate' => 'Email Template',
    'messageTitle' => 'Message Title',
    'messageDetails' => 'Message Details',

    'dataTablesTranslation' => [
        "sEmptyTable" => "No data available in table",
        "sInfo" => "Showing _START_ to _END_ of _TOTAL_ entries",
        "sInfoEmpty" => "Showing 0 to 0 of 0 entries",
        "sInfoFiltered" => "(filtered from _MAX_ total entries)",
        "sInfoPostFix" => "",
        "sInfoThousands" => ",",
        "sLengthMenu" => "Show _MENU_",
        "sLoadingRecords" => "Loading...",
        "sProcessing" => "Processing...",
        "sSearch" => "Search:",
        "sZeroRecords" => "No matching records found",
        "oPaginate" => [
            "sFirst" => "First",
            "sLast" => "Last",
            "sNext" => "Next",
            "sPrevious" => "Previous"
        ],
        "oAria" => [
            "sSortAscending" => ": activate to sort column ascending",
            "sSortDescending" => ": activate to sort column descending"
        ]
    ],
    'cssClass' => 'CSS Class',
    'cssCustom' => 'Custom CSS',
    'tableView' => 'Data Table',
    'showStatics' => 'Show As Statics',
    'titleField' => 'Title Field',
    'photoField' => 'Attach Photo Field',
    'caseField' => 'Status Field',
    'visitsField' => 'Visits Field',
    'generalDesc' => 'Used for general topic sections like news, blog, services, products .. etc.',
    'photoDesc' => 'Used for photo gallery sections to list and pop up images albums.',
    'videoDesc' => 'Used for videos sections, can attach videos or add from youtube & vimeo urls.',
    'audioDesc' => 'Used to list mp3 audio files with audio player, you can attach audio files.',
    'tableDesc' => 'Used to list data or analytics as a table view in dashboard and frontend.',
    'privateDesc' => 'Used to list data or analytics only for admin users depending on permissions.',
    'customCSS' => 'Custom CSS',
    'predefinedCssClasses' => 'Predefined CSS Classes',

    //
    'customHome' => 'Home Page',
    'customHomeSettings' => 'Home Page Settings for this group users',
    'defaultPage' => 'Default Page',
    'customPage' => 'Custom Page',
    'welcomeDetails' => 'Page Details',
    'welcomeLinks' => 'Custom Links',
    'addNewLink' => 'New Link',
    'link' => 'URL',
    'linkTarget' => 'Target',
    'linkTargetBlank' => 'Blank Tab',
    'linkTargetParent' => 'Same Tab',
    'completeLinkDetails' => 'Complete link details to continue',
    'ordering' => 'Ordering',
    'editLink' => 'Edit Link',
    'websiteNotificationEmail4' => 'Send me an email on update of data table',
    'websiteNotificationEmail5' => 'Send me an email on update of private data',
    'all' => 'All',
    'viewPermission' => 'View Permission',
    'topicsStatus' => 'Topic Status after add & update',
    'websiteClosedForVisitors' => 'The site is currently closed to visitors ,,, you can preview it only because you are logged in as the site administrator',

    //
    'homeRow_4' => 'Home Page Contents ROW 4',
);
